#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.0
visibility:           public
id:                   persistent-test-2.0.3.0-KnXpMhPG0MpC35PeRE3mh1
key:                  persistent-test-2.0.3.0-KnXpMhPG0MpC35PeRE3mh1
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  221ec5d0e01adaee27f25c1efef98703
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.8.2/site-local/persistent-test-2.0.3.0
library-dirs:         /usr/lib/ghc-8.8.2/site-local/persistent-test-2.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.2/persistent-test-2.0.3.0
hs-libraries:         HSpersistent-test-2.0.3.0-KnXpMhPG0MpC35PeRE3mh1
depends:
    HUnit-1.6.0.0-82Oeq4zGJ5SXDJrZFa63t
    QuickCheck-2.13.2-HbRsdFWrxFG44Ibfjir4Lf
    aeson-1.4.6.0-G221bZy1rW5BvSWNs14V63 base-4.13.0.0
    blaze-html-0.9.1.2-DHEXJrA5Z9hGFKj8EkRyVK bytestring-0.10.10.0
    conduit-1.3.1.2-1eBP4vwRtogKtYoQXwo9DD containers-0.6.2.1
    exceptions-0.10.4-AcCA76Y0j0oK3rQoxPMQMv
    hspec-2.7.1-41fi1iPIMze8fbKdiCRxSX
    hspec-expectations-0.8.2-I4aArvvGcdLC65uZhyhpg3
    monad-control-1.0.2.3-AW09c0LCfgFAiXuZpIkqPT
    monad-logger-0.3.31-ExFwZ0TYH1R4UhxTHqoYQm
    path-pieces-0.2.1-4Mdp2LpI8oW58Sv5wRi1EE
    persistent-2.10.5-HWJBoyBMeLG3XvhpviMDfr
    persistent-template-2.7.3-GE2tk2HD5aGJ1THrxORsTY
    quickcheck-instances-0.3.22-AkcSbfUM7X3Gz6LYv2XF2F
    random-1.1-CUqV1zxrwrE4K5XCdTZSYy
    resourcet-1.2.2-5NKZ1G63RUT4H3j27qZflw text-1.2.4.0 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-CRR82WNUNTp82PAV0y2ybQ
    unliftio-0.2.12-1cI5CTHM5ZOAdeiIBDzBN1
    unliftio-core-0.1.2.0-BfjjiCuGdFfJICKMeUQye4
    unordered-containers-0.2.10.0-7SjMUGSLAdi81baGHdq4uZ

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

